prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_debugging
Description: Abseil debugging library
URL: https://abseil.io/
Version: 20260107
Requires: absl_stacktrace = 20260107, absl_leak_check = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
